Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685405 - [Docs] Need highlight the update to let the user to use the latest pull-secret
Summary: [Docs] Need highlight the update to let the user to use the latest pull-secret
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Vikram Goyal
QA Contact: yasun
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-05 06:43 UTC by yasun
Modified: 2019-03-12 14:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-07 04:47:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description yasun 2019-03-05 06:43:16 UTC
Document URL: 
https://github.com/openshift/training/blob/master/docs/01-prerequisites.md

Section Number and Name: 

Describe the issue: 
Now the pull-secret has updated to contain the tokens for RHSM Registries, and some of the Beta 2 Operator features have a dependency on this work. But some customers are still using the old pull-secret which will cause installion failed. We need highlight this in the document to notice the customers to use the latest one.

Suggestions for improvement: 

Additional information:


Note You need to log in before you can comment on or make changes to this bug.